/* You can add global styles to this file, and also import other style files */

@import 'assets/font/SourceSansPro/_fonts.scss';
// primary font
$primary_font: 'Source Sans Pro';
// font-weight
$thin:100;
$light:300;
$regular:400;
$bold:700;
$black:900;
// Font size
$font-xs:12px;
$font-sm: 14px;
$primary-fs: 16px;
$font-md: 18px;
$font-lg: 20px;
body {
  font-family: $primary_font;
  font-size: $primary-fs;
  font-weight: $regular;
}




html, body { height: 100%; }
body { margin: 0; font-family: "swap", sans-serif; }

.cdk-overlay-pane {
  margin-top: 46px;
}

.mat-expansion-indicator::after {
  border-style: solid;
  border-width: 0 2px 2px 0;
  content: "";
  display: inline-block;
  padding: 5px;
  transform: rotate(
45deg
);
  vertical-align: middle;
  margin-left: 5px;
}
.mat-expansion-panel-header-description, .mat-expansion-indicator::after {
    width: 2px !important;
    height: 2px !important;
    border-width: 0 3px 3px 0 !important;
    color:  #e5563e !important;
    padding: 5px !important;
    margin-left: -15px !important;

}


.header-ui {
  z-index: 1;
    // width: 1366px;
    height: 90px !important;
    margin: 0 0 30px !important;
    padding: 23px 0px 30px 0px !important;
    box-shadow: 0 3px 14px 0 rgba(0, 0, 0, 0.12) !important;
    background-color: #ffffff !important;
  }

  .screen-ui {
    background-color: #ffffff;
    width: 100%;
  }

  .mat-progress-bar-fill::after {
    background-image: linear-gradient(93deg, #e5563e 0%, #f88729 47%, #f6b614 98%);
}


.footer-ui-home{
  margin-top: 70px;
  font-family: "Source Sans Pro", monospace;
  font-size: 11px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.18;
  letter-spacing: normal;
 // text-align: center;
  color: #989898;
  background: none;
}
.footer-ui-home a {
  color: #989898;
  text-decoration: none;
}
.Trac-195 {
  width: 104.3px;
  height: 10.5px;
  margin: 3.3px 299.8px 0.3px 0;
  background-color: #bfbfbf;
}

.btn-continuer {
  width: 130px;
  height: 45px;
  margin: 0 0 0 265px;
  background-image: linear-gradient(to right, #e5563e 1%, #e5563e);
  cursor: pointer;
 /* margin-left: 232px;
  margin-right: 39px;*/
  border: none;
}

.btn-retour {
  width: 130px;
  height: 45px;
  opacity: 1;
  background-color: #e6e6e600;
  border:none;
  cursor: pointer;
  //margin-left: 671px;
  padding-left: 25px;
  padding-right: 25px;
}
.btn-retour:hover{
  background-color: #e6e6e6;
}
.continuer {
  width: 62px;
  height: 17px;
  font-family: "Source Sans Pro", monospace;
  font-size: 14px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.71;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff !important;
}

.Retour {
  width: 42px;
  height: 17px;
  font-family: "Source Sans Pro", monospace;
  font-size: 14px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.71;
  letter-spacing: normal;
  text-align: center;
  color: #17171d;
  padding-bottom: 5px;
}
.material-icons{
font-size: 12px;
 }

.account-seconde-row{
  margin-bottom: 0px !important;
}
.back-arrow{
  width: 15.2px;
  height: 19.4px;
  margin: 14.5px 0 14.1px 14px;
}
.chevron-back-outline {
  background-image: url('./assets/img/1x/round_arrow_back_ios_black_18dp.png');
  width: 5.2px;
  height: 10.4px;
  margin: 3.5px 17.3px 3.1px 0;
  border: solid 1.5px #17171d;
}

.center {
  margin: auto;
  width: 40%;
  padding: 10px;
}

.error-message{
  width: 268px;
  margin-top: -10px;
  margin-left: 10px;
  //height: 16px;
  // margin: 8px 231.5px 0 16.5px;
  object-fit: contain;
  font-family: "Source Sans Pro", monospace;
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  //line-height: 2.31;
  letter-spacing: normal;
  text-align: left;
  color: #ff3030;
}


.banner {
  width: 80px;
  height: 5px;
  margin: 15px 455px 25px 0 !important;
  background-color: #f6b614;
}

.title-info-perso {
  width: 525px;
  height: 36px;
  margin: 0 0 15px;
  /*font-family: DINPro;*/
  font-size: 30px;
  /*font-weight: bold;*/
  font-stretch: normal;
  font-style: normal;
  line-height: 1.03;
  letter-spacing: normal;
  text-align: left;
  color: #17171d;
  font-family: "Source Sans Pro", monospace;
  font-weight: bold;
}



.mat-option:hover {
  background: #fafafa !important;
}

.mat-option.mat-active {
  background: #fafafa !important;
}

::ng-deep .mat-primary .mat-option.mat-selected:not(.mat-option-disabled) {
  color: black ;
}

::ng-deep .mat-form-field-appearance-outline.mat-focused .mat-form-field-outline-thick {
  color: grey;
}

.mat-card {
  border-radius: 0px;
}

.info-perso-yellow-ligne{
  width: 70px;
  height: 5px;
  margin: -5px 455px 40px 0;
  margin-bottom: 20px !important;
  background-color: #f6b614;
}
.title-page {
  width: 535px;
  height: 36px;
  font-family: "Source Sans Pro", monospace;
  font-size: 30px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.03;
  letter-spacing: normal;
  text-align: left;
  color: #17171d;
  margin-bottom: 15px !important;
  margin-top: 30px !important;
}
.pour-commencer {
margin-bottom: 50px !important;
width: 525px;
height: 18px;
margin: 15px 0 0;
font-family: "Source Sans Pro", monospace;
font-size: 15px;
font-weight: normal;
font-stretch: normal;
font-style: normal;
line-height: 1.6;
letter-spacing: normal;
text-align: left;
color: #17171d;
}
.pour-commencer .text-style-1 {
font-weight: 700;
}

.mat-expansion-panel {
  overflow: visible !important;
}
::ng-deep.mat-content {
  display: flex;
  flex: 1;
  flex-direction: row;
  overflow: none !important;
}

mat-panel-title.mat-expansion-panel-header-title{
  height: 50px;
  padding-top: 0px;
}
.input-info-desc-mail.ng-star-inserted {
  margin-top: 0px !important;
}
.mat-checkbox-layout .mat-checkbox-label {
  font-family: "Source Sans Pro", monospace;
  font-weight: 50px;
 font-size: 11px !important;
}

  .title-page {
    width: 535px;
    height: 36px;
    font-family: "Source Sans Pro", monospace;
    font-size: 30px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.03;
    letter-spacing: normal;
    text-align: left;
    color: #17171d;
    margin-bottom: 15px !important;
    margin-top: 30px !important;
  }
  .pour-commencer {
    margin-bottom: 50px !important;
    width: 525px;
    height: 18px;
    margin: 15px 0 0;
    font-family: "Source Sans Pro", monospace;
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.6;
    letter-spacing: normal;
    text-align: left;
    color: #17171d;
  }
  .pour-commencer .text-style-1 {
    font-weight: 700;
  }
  .pour-commencer {
    margin-bottom: 50px !important;
    width: 525px;
    height: 18px;
    margin: 15px 0 0;
    font-family: "Source Sans Pro", monospace;
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.6;
    letter-spacing: normal;
    text-align: left;
    color: #17171d;
  }
  .pour-commencer .text-style-1 {
    font-weight: 700;
  }
  input[type=text] {
    font-family: "Source Sans Pro", monospace;
    width: 48px;
   height: 16px;
   object-fit: contain;
   font-size: 14px;
   font-weight: normal;
   font-stretch: normal;
   font-style: normal;
   line-height: 2.31;
   letter-spacing: normal;
   text-align: left;
   color: #17171d;
   padding-left: 10px;
   }

   input[type=email] {
     font-family: "Source Sans Pro", monospace;
    object-fit: contain;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 2.31;
    letter-spacing: normal;
    text-align: left;
    color: #17171d;
    padding-left: 10px;
    }

    @media (max-width: 500px) {
      .info-perso-yellow-ligne{
        width: 70px;
        height: 5px;
        margin: 15px 230px 15px 0;
        background-color: #f6b614;
      }
      .btn-retour {
        display: none;
      }

      .btn-continuer{
        width: 342px !important;
        height: 51px !important;
        margin: 10px 0 0 !important;
        background-color: #e5563e !important;
      }

      .info-perso-yellow-ligne{
        width: 70px;
        height: 5px;
        margin: -5px 248px 40px 0;
        margin-bottom: 20px !important;
        background-color: #f6b614;
      }


.title-info-perso {
  width: 525px;
  height: 36px;
  margin: 0 0 15px;
  /*font-family: DINPro;*/
  font-size: 28px;
  /*font-weight: bold;*/
  font-stretch: normal;
  font-style: normal;
  line-height: 1.03;
  letter-spacing: normal;
  text-align: left;
  color: #17171d;
  font-family: "Source Sans Pro", monospace;
  font-weight: bold;
}
.error-message{
  width: 240px;
  margin-top: 6px;
  margin-left: -251px;
  //height: 16px;
  // margin: 8px 231.5px 0 16.5px;
  object-fit: contain;
  font-family: "Source Sans Pro", monospace;
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  //line-height: 2.31;
  letter-spacing: normal;
  text-align: left;
  color: #ff3030;
}
.mat-expansion-panel-header-description, .mat-expansion-indicator::after {
  width: 0px !important;
  height: 0px !important;
  border-width: 0 3px 3px 0 !important;
  color:  #17171d !important;
  //padding: 5px !important;
  margin-left: -15px !important;

}
    }

@media (max-width: 500px) {
  .footer-ui-home{
    //display: none;
    //margin-top: 52px;
    height: 300px;
    margin-top: -44px;

  }
  .footer-elem{
    font-family: "Source Sans Pro", monospace;
    font-size: 11px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 2.18;
    letter-spacing: normal;
    text-align: center;
    color: #989898;  }

    .input-info-desc-mail.ng-star-inserted {
      margin-top: 0px !important;
    }


}

